<html>

<head>
	<title>Reset Password Success</title>
</head>

<body>
	Your sign-in password of <%= mail %> has been reset.<br/>
	<br/>
	Your new password is:<br />
	<br />
	<%= password %><br />
	<br />
	Please use this password to sign-in.<br/>
</body>

</html>